:root {
        --WMvOKrOfXODM: #fffcfe;
        --KMEuiJBzCxsn: #FCFEFE;
        --OIrAimeOHrMo: #ffc107;
        --MfSVhsMUROId: #FCFEFE;
        --RtpXBzUAJQNh: #ebe9e9;
        --eSqtVcIBmiYl: #000;
        --gRNiSwOkiivK: #eb4d76;
        --pMdBfVEBAuJH: #a70000;
        --UezGnnXoSlCD: #fff;
        --CmsnzBRmgYiz: rgba(255, 245, 245, 0.5);
        --CreATBsQvqCY: #FCFEFE;
        --vDqmQRYLqtNy: #ececec;
        --zfCTpevnWUOs: #fff;
        --HYnxknAbjMZu: #d8d2d2;
        --RwQbMOHSFvuz: #000000;
        --iRJEKrIJaPUb: #3b12f3;
        --kmCLdhkeHKuc: #250c91;
        --GWrLPXkIoXFP: #ddd;
        --KPIsNkvXTeFZ: left;
        --cIABPjTWPsHE: left;
        --drOZIWJbaIBc: '➤';
        --ZJybSlJlVFAW: '»';
        --htyCCSitlSLM: '⇨';
        --lVXuaAUnbfoP: '★';
        --mGwEpWvJoCAF: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--iRJEKrIJaPUb);
text-decoration: none;
}

a:hover {
color: var(--kmCLdhkeHKuc);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WMvOKrOfXODM);
color: var(--eSqtVcIBmiYl);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--gRNiSwOkiivK);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--pMdBfVEBAuJH);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.JGXFuDDIZRcA {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.cGDQUAKmVeMH,
.svdbnNrjggRE,
.lcyniWXwAAkh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.dpZqQsaOYNpE {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.dpZqQsaOYNpE a {
        cursor: pointer;
        pointer-events: auto;
}


.dpZqQsaOYNpE img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ZwjkRrHbBcje {
background-color: var(--vDqmQRYLqtNy);
padding: 10px 0;
display: flex;
}
.ZwjkRrHbBcje nav ul li a {
color: var(--RwQbMOHSFvuz);
}
.svdbnNrjggRE {
background-color: var(--CreATBsQvqCY);
padding: 0 15px;
}
.ZhtoKOYWgcrL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.QuxWHiokYvhD {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.pUMTpqCrlRrw {
margin-left: 5px;
font-weight: 800;
}

.QcKtkWbYrXUL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.DpiLZEsWmfYt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.DpiLZEsWmfYt {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.rCVBZrBDxjQj a {
color: var(--UezGnnXoSlCD);
}

.rCVBZrBDxjQj.active a {
color: var(--RwQbMOHSFvuz);
font-weight: bold;
text-decoration: underline;

}

.cGDQUAKmVeMH {
background-color: var(--CreATBsQvqCY);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TKQeefDqqZLW {
text-align: var(--KPIsNkvXTeFZ);
}

.MuTUujcQrSxQ {
background-color: var(--gRNiSwOkiivK);
color: var(--UezGnnXoSlCD);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.MuTUujcQrSxQ:hover {
background-color: var(--pMdBfVEBAuJH);
}

.MuTUujcQrSxQ a {
color: var(--UezGnnXoSlCD);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.UKIxjJzNDEgI {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.rgwettHYNjnB {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--CmsnzBRmgYiz);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HpARmLbysvrZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.UKIxjJzNDEgI img {
border-radius: 22px;
height: auto;
display: block;
}

.ZBgnAzaNIzhw {
background-color: var(--gRNiSwOkiivK);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.ZBgnAzaNIzhw:hover {
background-color: var(--pMdBfVEBAuJH);
}

.JwyvtMUwivGC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.gQINlERPbily {
background-color: var(--gRNiSwOkiivK);
color: var(--UezGnnXoSlCD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gQINlERPbily:hover {
background-color: var(--pMdBfVEBAuJH);
color: var(--UezGnnXoSlCD);
}

.HzjwUezczVBo {
font-weight: 400;
}

.HzjwUezczVBo a {
font-weight: 400;
}
#xbtoxwphLAXR {
width: 100%;
AQvNUqtmOXBt
border: none;
overflow: hidden;
}

/*casinos-list*/
.XmQQZgNDLAPa {
margin-top: 30px;
background-color: var(--MfSVhsMUROId);
width: 100%;
border: 1px solid var(--GWrLPXkIoXFP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ALTYBGVrzXLj {
display: flex;
justify-content: space-between;
align-items: center;
}

.KeUuvNaZlnVc {
display: flex;
align-items: center;
}

.KeUuvNaZlnVc:nth-child(1) {
width: 30%;
}

.KeUuvNaZlnVc:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GWrLPXkIoXFP);
border-left: 1px solid var(--GWrLPXkIoXFP);
height: 100px;
}

.KeUuvNaZlnVc:nth-child(3) {
width: 20%;
justify-content: center;
}
.KeUuvNaZlnVc strong{
font-size: 18px;
}

.BfqCAHyaTrum {
width: 150px;
}

.BfqCAHyaTrum img{
border-radius: 16px;
}

.ssxEGOzfKtMR {
margin-left: 24px;
}

.WYuytbhSwEGI {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.FYQUmlglYwMC {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GWrLPXkIoXFP);
border-radius: 15px;
width: 130px;
}

.sSfbpSzSNvof {
color: var(--OIrAimeOHrMo);
font-size: 24px;
}

.iLGiCWiuIEFc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--gRNiSwOkiivK);
color: var(--UezGnnXoSlCD);
transition: background-color 0.7s ease;
}

.iLGiCWiuIEFc:hover {
background-color: var(--pMdBfVEBAuJH);
color: var(--UezGnnXoSlCD);
}

/*IMG*/
.KMCzjEoXEgwO {
width: 85%;
margin: 24px auto 15px auto;
}

.teaPPqGCfseH {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.iMnGdjWDzjPT {
display: flex;
justify-content: space-between;
background-color: var(--KMEuiJBzCxsn);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--GWrLPXkIoXFP);
}

.iMnGdjWDzjPT .pHShEtLHhcyf {
width: 48%;
}

.iMnGdjWDzjPT h3 {
margin-top: 0;
}

/*wp-block-list*/
.jGYrmzxujpUe {
list-style: none;
}

.jGYrmzxujpUe li {
margin-bottom: 10px;
list-style: none;
}

.jGYrmzxujpUe li:last-child {
margin-bottom: 0px;
}

.jGYrmzxujpUe li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.iMnGdjWDzjPT .pHShEtLHhcyf:first-child .TKQeefDqqZLW {
color: green;
}

.iMnGdjWDzjPT .pHShEtLHhcyf:last-child .TKQeefDqqZLW {
color: red;
}

.iMnGdjWDzjPT .pHShEtLHhcyf:first-child li::before {
color: green;
}

.iMnGdjWDzjPT .pHShEtLHhcyf:last-child li::before {
color: red;
}

/*Table*/
.HYQhPZuHZCse table {
width: 100%;
border: 1px solid var(--RtpXBzUAJQNh);
border-radius: 16px;
}

.HYQhPZuHZCse td {
width: 50%;
border: 1px solid var(--RtpXBzUAJQNh);
border-radius: 6px;
}

.HYQhPZuHZCse table thead {
background-color: var(--MfSVhsMUROId);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.HYQhPZuHZCse table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.HYQhPZuHZCse table thead th:first-child {
border-radius: 16px 0 0 0;
}

.HYQhPZuHZCse table thead th:last-child {
border-radius: 0 16px 0 0;
}

.HYQhPZuHZCse table tbody tr {
border-bottom: 1px solid var(--GWrLPXkIoXFP);
background-color: var(--KMEuiJBzCxsn);
}

.HYQhPZuHZCse table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.HYQhPZuHZCse table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.HYQhPZuHZCse table tbody td {
padding: 10px;
}

/*FAQ*/
.KPBcsRqSwryF {
background-color: var(--KMEuiJBzCxsn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GWrLPXkIoXFP);
}

.KPBcsRqSwryF:last-child {
margin-bottom: 0;
}

.KPBcsRqSwryF h3 {
margin: 10px 0;
}

/*Footer*/
.QwsrmZxINIoj {
background-color: var(--HYnxknAbjMZu);
color: var(--RwQbMOHSFvuz);
}

.lcyniWXwAAkh {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.VHtRbhmrchVr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--gRNiSwOkiivK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VHtRbhmrchVr:hover {
opacity: 1;
}

.VHtRbhmrchVr::after,
.VHtRbhmrchVr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UezGnnXoSlCD);
}

.VHtRbhmrchVr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VHtRbhmrchVr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.GymDASputLId {
margin-top: 40px;
}
.ZkJKdTSyskfu {
margin-left: 10px;
cursor: pointer;
}
.ZkJKdTSyskfu:before {
content: '[ ';
}
.ZkJKdTSyskfu:after {
content: ' ]';
}
.QzyHoOTrPhzx {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.tKIBbwXUzUDb {
max-height: 500px;
opacity: 1;
}
.zjkJeagcOhPH {
margin-left: 15px;
}

.GmQcFZcfnlPz a{
color: var(--eSqtVcIBmiYl);
}
.ZhtoKOYWgcrL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.fnCSHwUtxZKB {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.gVDqAbzmnjqi {
display: none;
position: absolute;
background: var(--CreATBsQvqCY);
border: 1px solid var(--zfCTpevnWUOs);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rCVBZrBDxjQj:hover > .gVDqAbzmnjqi {
display: block;
}


.GvalzAidNNzg {
margin: 0;
}

.kkGxtQklsCyG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.kkGxtQklsCyG:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ocgWCqZZTwYX {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.iDKuNhtAJuNS {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wylqEJIqppdt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XYEGFkbjTVxG {
display: flex;
align-items: center;
}

.PhtqzMTjQJMI {
color: var(--RwQbMOHSFvuz);
text-decoration: none;
transition: color .2s;
}

.PhtqzMTjQJMI:hover {
text-decoration: underline;
color: var(--pMdBfVEBAuJH);
}

.PhtqzMTjQJMI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ceVitTJSHncV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.OByTdOCxwEtC {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.OByTdOCxwEtC nav {
        width: 100%
}
.OByTdOCxwEtC nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.OByTdOCxwEtC nav ul li a {
color: var(--RwQbMOHSFvuz);
}
.OByTdOCxwEtC nav ul li a:hover {
color: var(--kmCLdhkeHKuc);
}

.KslDWPZikpFl {
display: flex;
}

.TdqJDFsBoxyo {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ToIwDJrCZXRE {
background: var(--CreATBsQvqCY);
color: var(--RwQbMOHSFvuz);
font-weight: 600;
border: 2px solid var(--RwQbMOHSFvuz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tdQUgIztNTgh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#UlMSAyvofXxy:checked + .ToIwDJrCZXRE .tdQUgIztNTgh {
transform: rotate(180deg);
}

.yiVGmYSDrVEc {
display: none;
position: absolute;
min-width: 145px;
background: var(--UezGnnXoSlCD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OIrAimeOHrMo);
z-index: 99;
padding: 6px 0;
}
.mrkfEyKfTICH{
left: 0;
bottom: 110%;
}
.zKKzgFVXkiLK{
right: 0;
top: 110%;
}
#UlMSAyvofXxy:checked ~ .yiVGmYSDrVEc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.yiVGmYSDrVEc .ZJybSlJlVFAW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eSqtVcIBmiYl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.yiVGmYSDrVEc .ZJybSlJlVFAW:hover {
background: var(--pMdBfVEBAuJH);
color: var(--OIrAimeOHrMo);
}
.yiVGmYSDrVEc .ZJybSlJlVFAW.is-active {
color: var(--OIrAimeOHrMo);
font-weight: 600;
background: var(--pMdBfVEBAuJH);
border-radius: 8px;
}
.WLvwdlhCKRwl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.WLvwdlhCKRwl span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.WLvwdlhCKRwl p {
color: var(--UezGnnXoSlCD);
font-size: 34px;
text-align: start;
}
.ueMzdnYRJrAT {
display: flex;
gap: 12px;
}
.XujmyTavGCET {
position: relative;
flex: 1;
overflow: hidden;
}
.XujmyTavGCET figure {
margin: 0;
}
.waTabUvFXoZa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pMdBfVEBAuJH);
color: var(--UezGnnXoSlCD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.XujmyTavGCET:hover .waTabUvFXoZa {
opacity: 1;
color: var(--UezGnnXoSlCD);
}
.XujmyTavGCET img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.XujmyTavGCET .KMCzjEoXEgwO {
position: relative;
}

.ueMzdnYRJrAT {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.lcyniWXwAAkh{
padding: 30px 15px;
text-align: center;
}
.ueMzdnYRJrAT {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.KeUuvNaZlnVc:nth-child(1),
.KeUuvNaZlnVc:nth-child(2),
.KeUuvNaZlnVc:nth-child(3){
width: 33%;
}
.waTabUvFXoZa {
display: none !important;
}
.bAMbtIyqNCTl{
text-align: center;
padding: 0 10px;
}
.ssxEGOzfKtMR {
margin-left: 10px;
}
.JGXFuDDIZRcA{
padding: 0 15px;
display: flex;
}
.ZhtoKOYWgcrL {
display: block;
color: var(--RwQbMOHSFvuz);

}
.OByTdOCxwEtC nav ul {
flex-direction: column;
gap: 20px;

}
.DpiLZEsWmfYt {
flex-direction: column;
gap: 20px;
}
#ujHnMMCPYRRz {
display: none;

}
#ujHnMMCPYRRz.active {
display: flex;
}
.JGXFuDDIZRcA {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ZhtoKOYWgcrL {
margin-left: auto;
}

.OByTdOCxwEtC {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.rgwettHYNjnB {
font-size: 26px;
width: 70%;
}
.dpZqQsaOYNpE img {
margin-left: 0;
}
.ueMzdnYRJrAT {
grid-template-columns: repeat(2, 1fr)
}
.UKIxjJzNDEgI {
    height: unset;
}
.ALTYBGVrzXLj{
flex-wrap: wrap;
}
.KeUuvNaZlnVc:nth-child(1){
width: 100%;
justify-content: center;
}
.KeUuvNaZlnVc:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.KeUuvNaZlnVc:nth-child(3) {
width: 50%;
}
.JwyvtMUwivGC{
padding: 0;
}
.ZBgnAzaNIzhw{
padding: 15px 50px;
}
.rgwettHYNjnB {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.ZBgnAzaNIzhw {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.rgwettHYNjnB {
font-size: 14px;
width: 70%;
}
.WYuytbhSwEGI {
font-size: 16px;
}
.MuTUujcQrSxQ a {
font-size: 24px;
}
.iMnGdjWDzjPT {
flex-wrap: wrap;
}
.iMnGdjWDzjPT .pHShEtLHhcyf {
width: 100%;
}
.jGYrmzxujpUe {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KMCzjEoXEgwO {
width: 100%;
margin: 20px auto 15px auto;
}
.JwyvtMUwivGC {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HzjwUezczVBo{
margin-top: 15px;
}
.ZBgnAzaNIzhw {
font-size: 24px;
}
.GymDASputLId{
margin-top: 20px;
}
.dpZqQsaOYNpE{
display: flex;
justify-content: center;
margin-left: auto;
}
.dpZqQsaOYNpE img {
width: 50px;
}
}
@media(max-width: 480px){
.KeUuvNaZlnVc:nth-child(1) {
flex-direction: column;
}
.KeUuvNaZlnVc:nth-child(2),
.KeUuvNaZlnVc:nth-child(3) {
width: 100%;
}
.ssxEGOzfKtMR {
margin-left: 0px;
}
.ZBgnAzaNIzhw{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.iLGiCWiuIEFc{
padding: 10px 20px;
}
.MuTUujcQrSxQ{
max-width: 280px;
padding: 10px;
}
.VHtRbhmrchVr {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VHtRbhmrchVr::after, .btn-up::before {
width: 14px;
}

.BfqCAHyaTrum {
width: 100px;
}
.bAMbtIyqNCTl{
font-size: 14px;
}
}

.hgHbWHYcczGK {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.lLRjhJxFiPui {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.csEEWkPxRPbM a {
color: var(--gRNiSwOkiivK);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--gRNiSwOkiivK);
transition: color 0.2s ease;
}

.csEEWkPxRPbM a:hover {
color: var(--pMdBfVEBAuJH);
}


/*popup*/
.dpASTqdRYKZS {
background: var(--MfSVhsMUROId);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uopvDaIXXKEq {
display: flex;
}
.gktyeIdMzwAl {
margin-left: 15px;
}
.WjNdFOufGBEH {
width: 130px;
height: 100%;
border-radius: 16px;
}
.aLrefKpxMysi {
font-size: 24px;
font-weight: 600;
}
.qBLkZpByvkgt {
margin-top: 10px;
color: var(--eSqtVcIBmiYl);
}
.ACBIKMiSNXAD {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--gRNiSwOkiivK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UezGnnXoSlCD);
}
.ACBIKMiSNXAD:hover{
background: var(--pMdBfVEBAuJH);
transition: all 0.7s ease-in-out;
color: var(--UezGnnXoSlCD);
}
.nTPEtjEIUgLI {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XJnDbFAnwYiC {
position: relative;
}
.XJnDbFAnwYiC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XJnDbFAnwYiC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HyQLWPBGnApp {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.dpASTqdRYKZS{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.WjNdFOufGBEH {
width: 70px;
}
.qBLkZpByvkgt {
margin-right: 15px;
}
.ACBIKMiSNXAD{
width: 220px;
}
}
@media(max-width: 480px){

.uopvDaIXXKEq {
display: flex;
flex-direction: column;
align-items: center;
}
.ACBIKMiSNXAD {
width: 200px;
margin-top: 0;
height: 40px;
}
.qBLkZpByvkgt {
margin-right: 0;
text-align: center;
}
.gktyeIdMzwAl {
margin-left: 0;
}
}
